Subject: ARC Contact
From: "Sinuhe, Dr. Hahn" <[email-masked]>
To: <[email-masked]>
Date: Tue, 05 Nov 2002 11:37:27 +0100

Hello Stefaan

Here is the e-mail addy of of Steve Bamford: [email-masked] 

Please send him the two pics you sent me - and ask him whether he would be interested. You can always get some decent pics in the meantime.

Groete

Sinuhe

>>> Stefaan Bouwer <[email-masked]> 04.11.2001  18.53 Uhr >>>
Hi sinuhe.
It is the 1/48 CA kit.
Will have to find the time and place to get good photographs of the
Blennie.
Is it Steve Benstead?
Sent him 1 of our SAAF books for review in SAM and he never bothered.
Regards
Stefaan

"Sinuhe, Dr. Hahn" wrote:
> 
> Hello Stefaan
> 
> Nice to hear from you again - I have just been reading your terrific article in the latest C&M series - really nice work!!! I have sent a review ot HS and will be sending a overview of all 4 volumes to ARC. We need to get a couple of the earlier volumes sold.
> 
> Your Blenheim looks terrific - is it the MPM kit - or is a 1/48 CA brute? Ofcourse, now that I have seen yours I will have to build one myself as well.
> 
> Have to admit I prefer the German and American twins engined birds to the Blenheim, Beaufort etc series e.g. Ju 88 and Boston / Marauder - pity the SAAF never used Mitchells. The only Brit birds of that type that really appeal to me are the Mossie and Beaufighter - at the moment I'm busy with a llF of the latter - which I hope to make in the markings as depected in Ronnie B's superb book (the silver one with the Sqn crest on the tail).
> 
> Anyhow, despite my preconceptions concerning the Blennie (and its rather poor service record) - your model looks terrific - and I wish you would submit some decent pics and a write-up to ARC. Steve B is very keen on SA and SAAF stuff.
> So how about you bearing the SAAF standard for a change....?
> 
> Groete en lekker bly
> 
> Sinuhe
> 
> >>> Stefaan Bouwer <[email-masked]> 01.11.2001  19.18 Uhr >>>
> Hi Guys.
> My latest.A Blenheim IVF C Z7610 of 15 Sqn. SAAF.
> It was the only Blenheim flown back from the Kufra tragedy.
> It was credited with damaging a JU 88 and was the last Blenheim IV
> operated by 15 sqn
> until it was returned to the RAF.It had a 20mm cannon in the nose.
> Contrary to all the drawings in the overseas publications it had a Sky
> underside and also differed from the usual Sky pattern in that the Sky
> on the sides of the nose ran up to the canopy.
> Stefaan